#kontrast-alles .contrast {
    display: none;
}

.contrast2 {
    display: block;
}

#info .ql img {
    filter: grayscale(100);
}

#info .ql {
    border-color: #000 !important;
}

.menueId ul li:hover a,
.menueId ul li a:hover,
.menueId ul li.menueebene0Active a,
.menueId ul li.menueebene1Active a,
.menueId ul li.menueebene2Active a,
.menueId ul li.menueebene3Active a,
.menueId ul li.menueebene4Active a,
.menueId ul li.menueebene5Active a,
.menueId ul li.menueebene6Active a {
    border-bottom: 7px solid #5a5a5a;
}
#subnavi ul li a:hover, #subnavi ul li a.menueText1.act, #subnavi ul li a.menueText1.act:hover, #subnavi li.sub.active a.act {
    background: #000000;
}
#subnavi ul li.sub a::after {
    background: url(../images/menue-pfeil-h.png) no-repeat scroll center;
}
#subnavi ul li ul li a:hover, #subnavi ul li ul li a.act, #subnavi ul li ul li a.act:hover, #subnavi ul li ul li a:hover, #subnavi ul li ul li ul li.sub.active a.subnavimnu, #subnavi ul li ul li ul li a.menueText2:hover {
    color: #000 !important;
}
.menueId ul li ul {
    background: rgba(0, 0, 0, 0.95);
}

.menueId ul li ul li.open a,
.menueId ul li ul li.activesub a,
.menueId ul li ul li:hover a, .menueId ul li ul li a.active {
    border-bottom: 1px solid #fff !important;
    color: #fff !important;
	font-family:montserrat-Regular;
}

.menueId ul.navId li ul li ul li a:hover,
.menueId ul.navId li ul li ul li a.l3-act {
    background: url(../images/li_menue_h.png) no-repeat 0px 7px !important;
    color: #fff !important;
	font-family:montserrat-Regular;
}

#homenews #bx-pager a.active {
    border: 1px solid #000;
    background: #000;
    color: #fff;
}

#homenews #bx-pager a:hover {
    border: 1px solid #000;
    background: #000;
    color: #fff;
}

#homenews #bx-pager a {
    border: 1px solid #fff;
    background: #fff;
    color: #000;
}

#wrap01 #homenews h3 {
    background: #000;
}

#homenews #homenewsslider {
    background: #000;
}

#slogan {
    background: #000 url(../images/sloganbg.png) no-repeat right bottom;
}

#QL07 {
    background: #000000 url(../images/suchebg.png) no-repeat right bottom;
}

.footer2 {
    border-top: 2px solid #fff;
}

.facebook a,
.instagram a {
    background: #aaa;
}

#wrap02 .QL {
    background: #000;
}

.footer1 {
    background: #000;
}

li.kontakt a {
    border-bottom: 2px solid #ffffff;
}

li.email a {
    border-bottom: 2px solid #ffffff;
}

#footer01 a:hover,
#footer02 a:hover {
    color: #aaa !important;
}

#wrap02 .QL:hover {
    background: #5a5a5a;
}

#wrap02 #QL07:hover {
    background: #000;
}

.footer2 {
    background: #aaa;
}

.instagram,
.facebook,
.menuequick a {
    filter: grayscale(100%);
}

.image-caption,
.minigal .caption {
    background: #000000 url(../images/caption.jpg) left bottom repeat;
}

#layout02 .QM {
    background: #000;
}

#contentbereich a:hover {
    color: #000000;
}

#contentbereich a {
    color: #000000;
    text-decoration: underline;
}

#nachOben a {
    background: url(../images/hoch.png) no-repeat scroll center 25px #000000;
    filter: grayscale(100) brightness(300);
}

#nachOben a:hover {
    background: url(../images/hoch.png) no-repeat scroll center 25px #000000;
    filter: grayscale(100) brightness(300);
}

#drucken a {
    background: url(../images/drucken.png) no-repeat scroll center 25px #000000;
    filter: grayscale(100) brightness(300);
}

#drucken a:hover {
    background: url(../images/drucken.png) no-repeat scroll center 25px #000000;
    filter: grayscale(100) brightness(300);
}

#wrap02 .QM:hover {
    background: #5a5a5a;
}

#wrap02 #QM00::after,
#wrap02 #QM03::after {
    display: block;
}

#contentbereich p {
    filter: grayscale(100);
}

#contentbereich ul li,
#infoboxbereich ul li {
    filter: grayscale(100);
}

#contentbereich .minigal .scrollable .active {
    background: #000000 none repeat scroll 0 0;
}

#contentbereich .minigal .scrollable img {
    background-color: #ffffff;
}

#contentbereich .minigal a.right,
#contentbereich .minigal a.left {
    filter: grayscale(100);
}

#search2Block input[type="submit"] {
    filter: grayscale(100);
}

body .cc_container {
    background: #000000;
}

body .cc_container a, .cc_container a:visited {
    text-decoration: underline;
    color: #ffffff;
}

body .cc_container a:hover, .cc_container a:active {
    color: #ffffff;
}

.cc_container .cc_btn:hover, .cc_container .cc_btn:active {
    text-decoration: none;
}

body .cc_container .cc_btn {
    background-color: #ffffff;
}



#bx-pager a {
   width: 44px;
   height: 44px;
}
